Subject: New Reply Received - Late delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 02 Nov 2021 10:05:58 +0000

Hi Elharith elsiddig,  The customer has responded to the ticket.  Late delivery  Ticket comment <div dir="auto">
<div>I haven't received it yet. Yes I refuse to that delivers man because he don't want to my my given location, he is calling me to his location. That way I refuse my order..</div>
<div dir="auto"><br></div>
<div dir="auto">Now I don't want my order because my brother is went back to India what I can received now delivery is not good, service is not good, over all very bad treating with customer... <br><br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 2 Nov 2021, 11:18 am Landmark Group, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div>Hi hussain,</div>
<div>​</div>
<div dir="ltr">
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for any inconvenience caused to you however, as we can check our courier partner has tried contacting you to deliver the order but you refuse it . Please contact us if you want to arrange the delivery again.</div>
<div><br></div>
<div>We are looking forward to hear from you soon. Thank you for your help!</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3284444